CA-MLink MLClear Command Line Buffer Overflow Vulnerability

Bugtraq ID: 4440
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Apr 05 2002 12:00AM
Updated: Apr 05 2002 12:00AM
Credit: Vulnerability discovery credited to KF <dotslash@snosoft.com>.
Vulnerable: Computer Associates CA-MLINK
- AT&T SVR4 4.0
- HP HP-UX 9.0
- IBM AIX 4.3
- IBM OS/2 Warp Server 4
- SCO Open Server 5.0.6 a
- SCO Open Server 5.0.6
- SCO Open Server 5.0.5
- SCO Open Server 5.0.4
- SCO Open Server 5.0.3
- SCO Open Server 5.0.2
- SCO Open Server 5.0.1
- SCO Open Server 5.0
- Sun Solaris 2.4
- Sun Solaris 2.3
- Sun Solaris 2.2
- Sun Solaris 2.1
- Sun Solaris 2.0
- Sun SunOS 4.1.4
- Sun SunOS 4.1.3
- Sun SunOS 4.1.2
- Sun SunOS 4.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus